/* CSS Document */
.product-nav {
  width: 100%; 
}
.product-nav__list {display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; border-top: 1px solid #0d1861;border-left: 1px solid #0d1861; position: relative;}
/*.product-nav__list:after {content: ""; position: absolute; height: 4px ;width: 100%; background: #cccccc; left: 0; bottom: 0px;}*/
.product-nav__item { width: 50%;border-right: 1px solid #0d1861;border-bottom: 1px solid #0d1861;}
.product-nav__item a {display: block; padding:14px 20px ;color: #002c6b; font-size: 16px; font-weight: 700; position: relative; line-height: 110%; text-align: center; }
.product-nav__item a:after {content: ""; position: absolute; z-index: 2; left: 0; bottom: 0; width: 100%; height: 0px; background: #1c98e7;}
.product-nav__item:hover a, .product-nav__item.active a {color: #fff; }
.product-nav__item:hover, .product-nav__item.active { background: #0d1861; }
/*.product-nav__item:hover a:after, .product-nav__item.active a:after {height: 4px;}*/
.product-nav__item:visited {
  text-decoration: none;
}

.tab-content {
  display: none; padding: 20px 0px 40px 0 ;  
}




@media only screen and (max-width: 980px) {
	.product-nav__list { }
	.product-nav__item {min-width: 100px;}
	.product-nav__item a { display: block; text-align: center; padding:6px 10px; font-size: 15px;}
	.product-nav__item:hover, .product-nav__item.active { }
	.product-nav__item:hover a, .product-nav__item.active a {}
	
	.product-nav__item a:after { }
	
	.tab-content {  min-height: inherit;}
}


@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	
	.product-nav__item {min-width: inherit;}
	.product-nav__item a { padding: 10px 5px; font-size: 14px;}
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {

}